@charset "UTF-8";

.content-link {
    text-decoration: underline;
}

.content-link:hover {
    text-decoration: none;
}

.clay-banner {
    margin: 0 25px 40px 60px;
    color: black;
    border: 2px solid black;
    padding: 20px;
    display: block;
    font-size: 16px;
    font-weight: 500;
}

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 {
  position: relative;
  min-height: 1px;
  display: inline-block;
  vertical-align: top;
  margin-right: -4px;
}

.user-content a, .foot-menu ul li a, .foot__mail, .other-work__title a {
  color: currencolor;
  transition: all 0.3s ease;
}

.user-content a:hover, .foot-menu ul li a:hover, .foot__mail:hover, .other-work__title a:hover {
  color: #2d2d2d;
}

.blog-item__title a, .blog-other-item__title a {
  color: #2d2d2d;
  transition: all 0.3s ease;
}

.blog-item__title a:hover, .blog-other-item__title a:hover {
  color: #0033df;
}

*, *:after, *:before {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, div, span {
  max-height: 5000em;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
  position: relative;
}

img {
  border: none;
}

@font-face {
  font-family: 'vlad';
  src: url("../fonts/vlad.eot?4u9xgz");
  src: url("../fonts/vlad.eot?4u9xgz#iefix") format("embedded-opentype"), url("../fonts/vlad.ttf?4u9xgz") format("truetype"), url("../fonts/vlad.woff?4u9xgz") format("woff"), url("../fonts/vlad.svg?4u9xgz#vlad") format("svg");
  font-weight: normal;
  font-style: normal;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'vlad' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i-vk:before {
  content: "";
}

.i-face:before {
  content: "";
}

.i-be:before {
  content: "";
}

.i-re:before {
  content: "";
}

body {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  color: #121212;
}

a {
  color: inherit;
  text-decoration: none;
}

h1, h2, h3 {
  line-height: 1.4;
  font-weight: bold;
}

h1 {
  font-size: 30px;
}

h2 {
  font-size: 24px;
}

h4 {
  font-size: 18px;
  font-weight: bold;
}

.user-content {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  color: #121212;
}

.user-content h1 {
  text-transform: uppercase;
  margin-bottom: 0.8em;
  font-size: 30px;
}

@media (max-width: 769px) {
  .user-content h1 {
    font-size: 24px;
  }
}

@media (max-width: 480px) {
  .user-content h1 {
    font-size: 18px;
  }
}

.user-content h2 {
  margin-bottom: 0.8em;
}

@media (max-width: 769px) {
  .user-content h2 {
    font-size: 20px;
  }
}

@media (max-width: 480px) {
  .user-content h2 {
    font-size: 16px;
  }
}

.user-content h3 {
  margin-bottom: 0.8em;
}

.user-content h4 {
  margin-bottom: 1.2em;
}

.user-content p {
  margin-bottom: 1.8em;
}

.user-content p.note {
  color: #5a5a5a;
  font-size: 12px;
  margin-bottom: 3px;
}

.user-content img {
  max-width: 100%;
  height: auto;
  margin-bottom: 25px;
}

.user-content ul, .user-content ol {
  padding-left: 20px;
  margin-bottom: 1.8em;
}

.user-content .video-block {
  margin-bottom: 20px;
}

.user-content .white-panel {
  background-color: #FFF;
  border-radius: 5px;
  padding: 25px 30px;
  margin-bottom: 25px;
}

.user-content .img-note {
  color: #5a5a5a;
  font-size: 12px;
  margin-top: -20px;
  margin-bottom: 25px;
}

.with-side {
  position: relative;
}

.side-note {
  position: absolute;
  left: 100%;
  top: 0;
  width: 180px;
  padding-left: 40px;
}

.side-note h3 {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 0;
}

.side-note h4 {
  font-weight: bold;
  margin-bottom: 0;
}

.side-note p {
  font-size: 12px;
  color: #5a5a5a;
}

.side-note p a {
  font-weight: normal;
}

.side-note img {
  position: absolute;
  bottom: 100%;
  left: 40px;
  max-width: 100%;
  height: auto;
  margin-bottom: 15px;
}

@media (max-width: 769px) {
  .side-note {
    position: relative;
    left: 0;
    top: 0;
    padding-left: 0;
    width: 100%;
    margin-bottom: 25px;
  }
  .side-note img {
    display: block;
    position: relative;
    bottom: inherit;
    left: 0;
  }
}

.hidden {
  display: none;
}

.grid-1 {
  width: 8.33333%;
}

.grid-2 {
  width: 16.66667%;
}

.grid-3 {
  width: 25%;
}

.grid-4 {
  width: 33.33333%;
}

.grid-5 {
  width: 41.66667%;
}

.grid-6 {
  width: 50%;
}

.grid-7 {
  width: 58.33333%;
}

.grid-8 {
  width: 66.66667%;
}

.grid-9 {
  width: 75%;
}

.grid-10 {
  width: 83.33333%;
}

.grid-11 {
  width: 91.66667%;
}

.grid-12 {
  width: 100%;
}

@media (max-width: 1400px) {
  .grid-1_xl {
    width: 8.33333%;
  }
  .grid-2_xl {
    width: 16.66667%;
  }
  .grid-3_xl {
    width: 25%;
  }
  .grid-4_xl {
    width: 33.33333%;
  }
  .grid-5_xl {
    width: 41.66667%;
  }
  .grid-6_xl {
    width: 50%;
  }
  .grid-7_xl {
    width: 58.33333%;
  }
  .grid-8_xl {
    width: 66.66667%;
  }
  .grid-9_xl {
    width: 75%;
  }
  .grid-10_xl {
    width: 83.33333%;
  }
  .grid-11_xl {
    width: 91.66667%;
  }
  .grid-12_xl {
    width: 100%;
  }
  .hidden_xl {
    display: none;
  }
  .visible_xl {
    display: inline-block;
  }
}

@media (max-width: 1024px) {
  .grid-1_l {
    width: 8.33333%;
  }
  .grid-2_l {
    width: 16.66667%;
  }
  .grid-3_l {
    width: 25%;
  }
  .grid-4_l {
    width: 33.33333%;
  }
  .grid-5_l {
    width: 41.66667%;
  }
  .grid-6_l {
    width: 50%;
  }
  .grid-7_l {
    width: 58.33333%;
  }
  .grid-8_l {
    width: 66.66667%;
  }
  .grid-9_l {
    width: 75%;
  }
  .grid-10_l {
    width: 83.33333%;
  }
  .grid-11_l {
    width: 91.66667%;
  }
  .grid-12_l {
    width: 100%;
  }
  .hidden_l {
    display: none;
  }
  .visible_l {
    display: inline-block;
  }
}

@media (max-width: 769px) {
  .grid-1_m {
    width: 8.33333%;
  }
  .grid-2_m {
    width: 16.66667%;
  }
  .grid-3_m {
    width: 25%;
  }
  .grid-4_m {
    width: 33.33333%;
  }
  .grid-5_m {
    width: 41.66667%;
  }
  .grid-6_m {
    width: 50%;
  }
  .grid-7_m {
    width: 58.33333%;
  }
  .grid-8_m {
    width: 66.66667%;
  }
  .grid-9_m {
    width: 75%;
  }
  .grid-10_m {
    width: 83.33333%;
  }
  .grid-11_m {
    width: 91.66667%;
  }
  .grid-12_m {
    width: 100%;
  }
  .hidden_m {
    display: none;
  }
  .visible_m {
    display: inline-block;
  }
}

@media (max-width: 480px) {
  .grid-1_s {
    width: 8.33333%;
  }
  .grid-2_s {
    width: 16.66667%;
  }
  .grid-3_s {
    width: 25%;
  }
  .grid-4_s {
    width: 33.33333%;
  }
  .grid-5_s {
    width: 41.66667%;
  }
  .grid-6_s {
    width: 50%;
  }
  .grid-7_s {
    width: 58.33333%;
  }
  .grid-8_s {
    width: 66.66667%;
  }
  .grid-9_s {
    width: 75%;
  }
  .grid-10_s {
    width: 83.33333%;
  }
  .grid-11_s {
    width: 91.66667%;
  }
  .grid-12_s {
    width: 100%;
  }
  .hidden_s {
    display: none;
  }
  .visible_s {
    display: inline-block;
  }
}

section {
  position: relative;
  width: 100%;
  min-height: 100vh;
  align-content: center;
}

.container {
  margin: 0 auto;
  width: 100%;
  max-width: 1080px;
  position: relative;
}

.container:before {
  content: " ";
  display: table;
}

.container:after {
  content: " ";
  display: table;
  clear: both;
}

.container--blog {
  margin: 0;
  padding-left: 75px;
}

@media (max-width: 1400px) {
  .container--blog {
    padding-left: 30px;
  }
}

@media (max-width: 1024px) {
  .container--blog {
    padding-left: 0;
  }
}

.clearfix:before {
  content: " ";
  display: table;
}

.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

.img-responsive {
  max-width: 100%;
  height: auto;
}

.site-main {
  padding-left: 270px;
  z-index: 1;
  position: relative;
}

@media (max-width: 769px) {
  .site-main {
    padding-left: 0;
  }
}

.blue-sec {
  background-color: #c8e7ee;
  padding: 35px 15px 45px 15px;
}

.page-title {
  text-transform: uppercase;
  margin-bottom: 1em;
}

@media (max-width: 480px) {
  .page-title {
    font-size: 20px;
  }
}

.btn {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  border: none;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 500;
  padding: 8px 20px;
  text-align: center;
  cursor: pointer;
  text-decoration: none;
  transition: all 0.3s ease;
  -webkit-transform: translate(0, 0px);
  -ms-transform: translate(0, 0px);
  transform: translate(0, 0px);
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
      user-select: none;
  white-space: nowrap;
}

.btn:focus {
  outline: none;
}

.btn-blue {
  background-color: transparent;
  color: #2d2d2d;
  border: 2px solid #2d2d2d;
}

.btn-blue:hover {
  color: #2d2d2d;
  border: 2px solid #2d2d2d;
}

.btn-white {
  background-color: transparent;
  color: #FFF !important;
  border: 2px solid #FFF;
}

.btn-white:hover {
  color: #FFF !important;
  border: 2px solid #FFF;
  opacity: 0.9;
}

@media (max-width: 480px) {
  .btn-blue,.btn-white {
    font-size: 12px;
  }
}

.btn img{
	margin-bottom: 0;
	line-height: 0;
	vertical-align: inherit;
	margin-left: 7px;
}

.btn-blue--small {
  padding: 6px 20px;
  font-size: 12px;
  font-weight: bold;
  color: #0033df;
  border: 2px solid #0033df;
}

.btn-blue--small:hover {
  color: #2d2d2d;
  border: 2px solid #2d2d2d;
}

@media (max-width: 1024px) {
  .btn-blue--small {
    padding: 6px 5px;
  }
}

.site-aside {
  width: 270px;
  position: fixed;
  z-index: 2;
  left: 0;
  top: 0;
  height: 100%;
  background-color: #fff;
  padding: 0;
}

@media (max-width: 769px) {
  .site-aside {
    position: relative;
    padding: 0;
    background-color: #fff; 
    width: 100%;
  }
}

@media (min-width: 768px) {
  .site-aside .menu-wrapper {
    display: block !important;
  }
}

@media (max-width: 769px) {
  .site-aside .menu-wrapper {
    background-color: #fff;
    display: none;
    position: fixed;
    z-index: 20;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
  }
}

.site-aside__intro {
  position: relative;
  padding: 35px 25px 35px 60px;
}

.site-aside__intro--mobile {
  display: none;
}

@media (max-width: 769px) {
  .site-aside__intro--mobile {
    display: block;
  }
}

.site-aside__photo {
  position: absolute;
  left: 0;
  top: 15px;
}

.site-aside__name {
  font-weight: bold;
}

.site-aside__soc {
  margin-top: 15px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.site-aside__soc a:hover i {
  color: #7b7b7b;
}

.site-aside__soc i {
  position: relative;
  margin-right: 5px;
  color: #121212;
  transition: all 0.3s ease;
}

.site-aside__soc .i-vk {
  font-size: 28px;
}

.site-aside__soc .i-face {
  font-size: 22px;
  top: -4px;
}

.site-aside__soc .i-be {
  font-size: 28px;
  margin-right: 10px;
}

.site-aside__soc .i-re {
  font-size: 18px;
  top: -4px;
}

.site-menu {
  padding: 0 25px 40px 60px;
}

.site-menu a {
  display: block;
  font-weight: bold;
  padding: 8px 0;
  font-size: 16px;
}

.site-menu a:hover {
  color: #7b7b7b;
}

.site-menu a.active {
  color: #7b7b7b;
  pointer-events: none;
}

.burger {
  display: none;
  position: fixed;
  top: 40px;
  right: 25px;
  z-index: 30;
  cursor: pointer;
  height: 26px;
}

@media (max-width: 769px) {
  .burger {
    display: block;
  }
}

.burger figure {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 36px;
  height: 4px;
  background-color: #121212;
  transition: all 0.2s ease-out;
}

.burger figure:before, .burger figure:after {
  content: "";
  position: absolute;
  width: 36px;
  height: 4px;
  background-color: #121212;
  transition: all 0.2s ease-out;
}

.burger figure:before {
  top: -10px;
  left: 0;
}

.burger figure:after {
  bottom: -10px;
  left: 0;
}

.burger.--cross figure {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.burger.--cross figure:before {
  opacity: 0;
}

.burger.--cross figure:after {
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  bottom: 0;
}

.site-footer {
  padding: 50px 15px 0 15px;
}

@media (max-width: 1400px) {
  .site-footer {
    padding: 50px 15px 15px 15px;
  }
}

@media (max-width: 1024px) {
  .site-footer {
    padding: 50px 15px 25px 15px;
  }
}

@media (max-width: 480px) {
  .site-footer {
    padding: 50px 15px 35px 15px;
  }
}

.site-footer__right {
  text-align: right;
}

@media (max-width: 769px) {
  .site-footer__right {
    margin-bottom: 35px;
    text-align: left;
  }
}

.foot-menu {
  position: relative;
  margin-bottom: 25px;
}

.foot-menu ul {
  list-style: none;
}

.foot-menu ul li {
  display: inline-block;
  margin: 0 10px 10px 0;
}

.foot-menu ul li a {
  font-weight: bold;
  font-size: 16px;
  padding-bottom: 3px;
}

.foot-menu ul li.active a {
  color: #0033df;
  pointer-events: none;
}

.foot__phone {
  font-weight: bold;
  font-size: 20px;
  display: block;
  white-space: nowrap;
}

.foot__mail {
  font-weight: 500;
}

.video-block {
  display: inline-block;
  position: relative;
  cursor: pointer;
  -webkit-perspective: 1000px;
          perspective: 1000px;
  width: 100%;
  display: block;
}

.video-block--project {
  height: 100%;
  max-width: 780px;
  display: block;
  margin: 0 auto;
}

.video-block--home {
  max-width: 720px;
  margin: 0 auto;
}

.video-block--home .video-block__cover:before, .video-block--home .video-block__cover:after {
  display: none;
}

.video-block--home .video-block__cover {
  overflow: visible;
}

.video-block--home .video-block__cover:hover img {
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}

.video-block__cover {
  position: relative;
  z-index: 2;
  width: 100%;
  height: auto;
  transition: all 1s ease;
  -webkit-transform: rotateY(0deg);
          transform: rotateY(0deg);
  pointer-events: all;
  overflow: hidden;
}

.video-block__cover.hidden_cover {
  position: absolute;
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
  opacity: 0;
  pointer-events: none;
}

.video-block__cover:hover:after {
  background-color: black;
}

.video-block__cover:hover > img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.video-block__cover > img {
  width: 100%;
  height: auto;
  display: block;
  position: relative;
  z-index: 2;
  transition: all 0.3s ease;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

.video-block__cover:before {
  content: "";
  position: absolute;
  z-index: 4;
  width: 20px;
  height: 20px;
  background: url("../images/play.svg");
  background-size: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}

.video-block__cover:after {
  content: "";
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 5px;
  width: 65px;
  height: 40px;
  transition: all 0.3s ease;
}

.video-block .youtube-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  transition: all 1s ease;
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
}

.video-block .youtube-wrapper.visible {
  position: relative;
  -webkit-transform: rotateY(0deg);
          transform: rotateY(0deg);
}

.youtube-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}

.youtube-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.pr-sec {
  padding-top: 60px;
  text-align: center;
}

.pr-sec .container {
  max-width: 690px;
  padding: 0 25px;
}




.pr-sec .container h1, .pr-sec .container h2 {
  text-transform: uppercase;
}

.pr-sec .container h1 a, .pr-sec .container h2 a{
	border-bottom:  2px solid currentcolor;
}

.pr-sec .full-img {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.pr-sec .middle-img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.pr-sec .switcher {
  margin: 15px 0 10px 0;
}

.pr-sec-date {
  color: #2d2d2d;
  font-size: 12px;
  margin-bottom: 15px;
}

.pr-head-links {
  margin-bottom: 25px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media (max-width: 480px) {
  .pr-head-links {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.pr-head-links a {
  padding: 8px 20px;
  font-size: 16px;
  font-weight: 500;
  color: #2d2d2d;
  border: 2px solid #2d2d2d;
  border-right: 0;
  background-color: transparent;
  transition: all 0.3s ease;
}

@media (max-width: 769px) {
  .pr-head-links a {
    font-size: 12px;
    padding: 6px 10px;
  }
}

@media (max-width: 480px) {
  .pr-head-links a {
    border: 2px solid #2d2d2d;
    border-bottom: 0;
  }
}

.pr-head-links a:last-child {
  border-right: 2px solid #2d2d2d;
}

@media (max-width: 480px) {
  .pr-head-links a:last-child {
    border: 2px solid #2d2d2d;
    border-bottom: 2px solid #2d2d2d;
  }
}

.pr-head-links a:hover {
  background-color: #2d2d2d;
  color: #FFF;
}

.pr-head-links a.active {
  pointer-events: none;
  background-color: #2d2d2d;
  color: #FFF;
}

.switcher {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.switcher figure {
  display: block;
  margin: 0 10px;
  background-color: #c2bfbe;
  width: 24px;
  height: 2px;
}

.switcher figure:after {
  content: "";
  height: 2px;
  width: 12px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #313131;
  transition: all 0.3s ease;
}

.switcher figure.switch-left:after {
  left: 0;
}

.switcher figure.switch-right:after {
  left: 12px;
}

.switcher span {
  font-weight: bold;
  color: #121212;
  border-bottom: 1px dashed #121212;
  transition: all 0.3s ease;
  cursor: pointer;
}

.switcher span:hover {
  color: #2d2d2d;
  border-bottom: 1px dashed #2d2d2d;
}

.switcher span.active {
  color: rgba(18, 18, 18, 0.59);
  border-bottom: 1px dashed transparent;
  pointer-events: none;
}

.switch-images {
  position: relative;
}

.switch-images img {
  transition: all 0.3s ease;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.switch-images img.active {
  position: relative;
  opacity: 1;
}

.markers {
  position: relative;
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 4px;
}

.marker {
  width: 140px;
  position: absolute;
  top: 0;
  text-align: left;
  font-size: 12px;
  color: #818181;
}

@media (max-width: 1400px) {
  .marker {
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 25%;
    left: 0 !important;
    top: 0 !important;
    margin: 20px -4px 20px 0;
    padding: 0 10px;
  }
  .marker figure {
    display: none;
  }
}

@media (max-width: 769px) {
  .marker {
    width: 50%;
  }
}

@media (max-width: 480px) {
  .marker {
    width: 100%;
    margin: 10px 0 10px;
  }
  .marker:first-of-type {
    margin-top: 20px;
  }
  .marker:last-child {
    margin-bottom: 20px;
  }
}

.marker figure {
  content: "";
  width: 100px;
  height: 1px;
  background-color: #818181;
  position: absolute;
  top: 7px;
}

.marker--left {
  left: 0;
}

.marker--left figure {
  left: 103%;
}

.marker--right {
  right: 0;
}

.marker--right figure {
  right: 103%;
}

.other-works {
  padding: 40px 0 50px 0;
  background-color: #bde2eb;
}

.other-works__title {
  text-align: center;
  margin-bottom: 30px;
  text-transform: uppercase;
}

@media (max-width: 769px) {
  .other-works__title {
    font-size: 20px;
  }
}

@media (max-width: 480px) {
  .other-works__title {
    font-size: 16px;
  }
}

.other-works-slider {
  width: 100%;
  text-align: center;
  white-space: nowrap;
}

.other-work {
  margin: 0 45px;
  display: inline-block;
  vertical-align: top;
  width: 210px;
}

.other-work__thumb {
  height: 190px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 15px;
}

.other-work__thumb img {
  display: block;
  max-height: 190px;
  width: auto;
}

.other-work__title {
  white-space: normal;
  text-align: left;
}

@media (max-width: 480px) {
  .other-work {
    margin: 0 20px;
    width: 150px;
  }
  .other-work__thumb {
    height: 130px;
  }
  .other-work__thumb img {
    max-height: 130px;
  }
  .other-work__title {
    font-size: 14px;
  }
}

.pr-bottom-sec {
  padding: 55px 0 80px 0;
  background-color: #f4efec;
}

.pr-bottom-sec .container {
  max-width: 690px;
  padding: 0 15px;
}

.pr-bottom-sec .container h2 {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 30px;
}

@media (max-width: 769px) {
  .pr-bottom-sec .container h2 {
    font-size: 20px;
  }
}

@media (max-width: 480px) {
  .pr-bottom-sec .container h2 {
    font-size: 16px;
  }
}

.link-site-wrapper {
  margin: 30px 0 80px 0;
  text-align: center;
}

.pr-review {
  max-width: 960px;
  margin: 0 auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0 15px;
}

.pr-review blockquote {
  background-color: #FFF;
  border-radius: 5px;
  padding: 25px;
  margin-right: 50px;
  position: relative;
}

.pr-review blockquote:after {
  content: "";
  width: 29px;
  height: 23px;
  background: url("../images/inner/bubble.svg");
  background-size: 100%;
  position: absolute;
  left: 100%;
  top: 25px;
}

@media (max-width: 769px) {
  .pr-review {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .pr-review blockquote {
    margin-right: 0px;
  }
  .pr-review blockquote:after {
    content: "";
    width: 29px;
    height: 23px;
    background: url("../images/inner/bubble.svg");
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
    background-size: 100%;
    position: absolute;
    left: 30px;
    top: 100%;
  }
  .pr-review .pr-client {
    margin-top: 35px;
  }
}

.pr-client {
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  width: 250px;
  margin-top: 15px;
}

.pr-client img {
  width: 66px;
  height: auto;
  border-radius: 50%;
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
}

.pr-client__info {
  display: inline-block;
  vertical-align: top;
  width: 170px;
  padding-top: 5px;
}

.pr-client__name {
  display: block;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 5px;
}

.pr-client__dolg {
  font-size: 12px;
}

.pr-others {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.pr-others .pr-sec {
  width: 50%;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}

@media (max-width: 1024px) {
  .pr-others .pr-sec {
    width: 100%;
  }
}

.pr-others .pr-head-links a {
  font-size: 12px;
}

.blog-sec {
  background-color: #e9e9e9;
  padding: 45px 15px 25px 15px;
}

.blog-menu {
  margin-bottom: 45px;
  background-color: #fff;
  width: 100%;
  max-width: 800px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 769px) {
  .blog-menu {
    display: none;
  }
}

.blog-menu a {
  font-size: 16px;
  font-weight: bold;
  -webkit-flex: auto;
      -ms-flex: auto;
          flex: auto;
  text-align: center;
  padding: 30px 5px;
  transition: all 0.3s ease;
}

.blog-menu a:hover {
  color: #0033df;
}

.blog-menu a.active {
  color: #a4a4a4;
  pointer-events: none;
}

.blog-menu-mobile {
  display: none;
  margin-bottom: 45px;
  font-size: 16px;
  font-weight: bold;
  background-color: #fff;
  position: relative;
  z-index: 20;
}

@media (max-width: 769px) {
  .blog-menu-mobile {
    display: block;
  }
}

.blog-menu-mobile__overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #acacac;
  z-index: 5;
  opacity: 0.8;
  display: none;
}

.blog-menu-mobile a:hover {
  color: #0033df;
}

.blog-menu-mobile .active {
  display: block;
  position: relative;
  padding: 30px 35px 30px 35px;
  background-color: #fff;
  cursor: pointer;
}

.blog-menu-mobile .active:after {
  content: '';
  width: 20px;
  height: 20px;
  background: url(../../images/downar.svg) no-repeat;
  position: absolute;
  top: 32px;
  right: 35px;
  background-size: contain;
}

.blog-menu-mobile .active.--opened {
  box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.5);
}

.blog-menu-mobile__others {
  display: none;
  position: absolute;
  top: calc(100% - 15px);
  left: 0;
  width: 100%;
  z-index: 10;
  box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.5);
}

.blog-menu-mobile__others a {
  display: block;
  padding: 15px 35px 15px 35px;
  background-color: #fff;
}

.blog-list {
  width: 100%;
  max-width: 800px;
}

.blog-item {
  margin-bottom: 40px;
}

.blog-item .video-block {
  margin-bottom: 15px;
}

.blog-item__thumb {
  margin-bottom: 15px;
}

.blog-item__thumb img {
  width: 100%;
  height: auto;
  display: block;
}

.blog-item__title {
  font-weight: bold;
  margin-bottom: 5px;
}

.blog-inner {
  width: 100%;
  max-width: 800px;
}

.inner-article .video-block {
  margin-bottom: 20px;
}

.inner-article__content {
  padding-right: 180px;
}

@media (max-width: 769px) {
  .inner-article__content {
    padding-right: 0;
  }
}

.blog-other-sec {
  background-color: #e9e9e9;
  padding: 0px 15px 25px 15px;
}

@media (max-width: 769px) {
  .blog-other-sec {
    padding: 20px 15px 25px 15px;
  }
}

.blog-other-sec__title {
  margin-bottom: 0.8em;
  padding-left: 25px;
}

.blog-other-list {
  max-width: 800px;
  background-color: #fff;
  padding-top: 20px;
}

.blog-other-item {
  padding: 0 25px;
  margin-bottom: 40px;
}

@media (max-width: 1024px) {
  .blog-other-item {
    padding: 0 15px;
  }
}

.blog-other-item__thumb {
  display: block;
  margin-bottom: 10px;
}

.blog-other-item__thumb img {
  display: block;
  width: 100%;
  height: auto;
}

.blog-other-item__title {
  font-size: 16px;
}

.blog-show-more {
  margin: 50px 0 30px 0;
  border: 2px solid #121212;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 15px;
  width: 100%;
  max-width: 800px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.blog-show-more:hover {
  border: 2px solid #0033df;
}

.blog-show-more img {
  width: 26px;
  height: 26px;
  margin-right: 17px;
}

.blog-show-more span {
  font-size: 18px;
  font-weight: bold;
}

.blog-social {
  margin-bottom: 20px;
}


/* pr-sec--video */
.pr-sec{
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

.pr-sec .container{
	z-index: 5;
}

.pr-sec--video{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	padding: 60px 0;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

@media (max-width: 1024px) {
	.pr-sec--video{
		/* min-height: 410px; */
	}
}

.pr-sec--video .pr-sec-date{
	opacity: 0.8;
}

.pr-sec--video h2,.pr-sec--video h1{
	opacity: 0.95;
}

.pr-sec--video p{
	opacity: 0.9;vtn
}

.pr-sec--video p a{
	border-bottom: 1px solid currentcolor;
}

.pr-sec--video .video-wrap{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	z-index: 1;
	overflow: hidden;
}

.pr-sec--video .video-wrap video{
	position: absolute;
	left: 50%;
	transform: translate(-50%,0);
	height: 100%;
	min-width: 100%;
	object-fit: cover;
	z-index: 1;
}

.video-overlay{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	z-index: 2;
}

.pr-sec--video .video-overlay{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	z-index: 2;
}
/* pr-sec--video */


/* pr-sec--white-text */
.pr-sec--white-text{
	color: #FFF;
	background-color: #000;
}

.pr-sec--white-text a:not(.btn){
	color: #FFF;
}
.pr-sec--white-text a:not(.btn):hover{
	color: #FFF;
}

.pr-sec--white-text .pr-sec-date{
	color: #FFF;
}
/* pr-sec--white-text */


/* pr-sec--left */
.pr-sec--left{

}

.pr-sec--left .container{
	text-align: left;
	max-width: 910px;
}

.btn-list .btn{
	margin: 0 20px 20px 20px;
}

.pr-sec--left .btn-list .btn{
	margin: 0 41px 20px 0;
}
/* pr-sec--left */

html,
body {
    min-height: 100%;
}

body {
    --bg-color: linear-gradient(to top, #fff, #fff);
    position: relative;
    background: #fff;
}

.site-main {
    position: relative;
    z-index: 1;
}

.site-aside {
    z-index: 2;
}

.page-bg-layer {
    position: fixed;
    inset: 0;
    z-index: 0;
    pointer-events: none;
    background: linear-gradient(to top, #fff, #fff);
    will-change: opacity;
}

.page-bg-layer--next {
    opacity: 0;
}

.section-0 .video-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -2;
}

.section-0 video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section-0 .video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.section-0 {
    position: relative;
    z-index: 0;
    --bg-color: linear-gradient(to top, #fff, #fff);
}

.section-1 {
    --bg-color: linear-gradient(to top, #efe8db, #efe8db);
}

.section-2 {
    --bg-color: linear-gradient(to top, #d1ecff, #d1ecff);
}

.section-3 {
    --bg-color: linear-gradient(to top, #d8ddf1, #d8ddf1);
}

.section-4 {
    --bg-color: linear-gradient(to top, #e6d0e2, #e6d0e2);
}

.section-5 {
    --bg-color: linear-gradient(to top, #f0f0f0, #f3e7e7);
}

.section-6 {
    --bg-color: linear-gradient(to top, #dce0b0, #bdd9ef);
}

.section-7 {
    --bg-color: linear-gradient(to top, #e7e7e7, #e7e7e7);
}

.section-8 {
    --bg-color: linear-gradient(to bottom, #dcd4d1, #ebdfda);
}

.section-9 {
    --bg-color: linear-gradient(to top, #e7effa, #e7effa);
}

.section-10 {
    --bg-color: linear-gradient(to top, #fff4f4, #fff4f4);
}